【ワードプレス】UBH CSUプラグイン?エックスサーバーの不正なアクセスの検知との関係は?

ちょっとちょっとちょっと!

怖い話があったので聞いてくださいよー!

先日、クライアントさんから、
「エックスサーバーから変なメールが来て、サイトがエラーになってるんですー!」

って連絡もらったんです。

サイトを見てみたところ、なるほど403エラーで真っ青。

ログインすらできません。

ちなみにエックスサーバーから届いたメールの件名は、

【Xserver】■重要■お客様のサーバーアカウントにおける不正なアクセスの検知および制限の実施について

そのままタイトルでググってみたら、同じような人が結構いたので、まあまあ対処できました。

で!!!!!

とりあえず一回復活しみて、不審なところがないか確認してみることにしたわけです。

そしたら、何やら見慣れないプラグインが入っているのを発見しました。

これは一体何のプラグイン??

プラグイン名でそのままググっても、英語ばかりで何も出てきません。

で、説明文が怪しいよね。

私、英語ができませんので、そのまま翻訳にかけてみました。

そうしたところ・・!!!

ハッキング

ハッピー

なんだかよくわからないけど、なんか怖い!気持ち悪い!

すぐ削除!

やだ何これ!!!!!

もしかしたら、このプラグインが原因で強制エラーにつながったのでは?

と思っています。

怖いね、怖い。

ワードプレスの怖い話でした・・涙

ワードプレスのセキュリティは、ちゃんとしましょうね涙

Follow me!